全部 ApiPost使用 后端 前端 接口测试 IOS Android 数据库 程序人生 测试技术 工具
问答 / 问答详情

SSL问题,同样的接口、参数,3.0可以,5.0不行

3.0可以,

5.0不行

错误如下

SSL问题,同样的接口、参数,3.0可以,5.0不行

2 个回答

添加qq2184785786 看下



同问,楼主解决了没?要不然还得回退到3版本,否则用不了啊

中文版Postman,rap文档管理

撰写答案

开发者问答

只服务于

前后端、移动端、测试人员

提问题 发布您遇到的Bug和问题,上万名大牛和开发者来帮您解决!